:root {
  --color1: #D62027;
  --color2: #808080;
  --color3: #707070;
  --color4: #FFF;
}

/* Seccion Header ***************************************************************************************************************/

.seccion-header .seccion-header-contenedor{margin: 0px; height: 180px;}
.seccion-header .seccion-header-contenedor .logo{background: url(../gui/recursos/logoStayFitFull.png?v=1) 0% 0% no-repeat; width: 185px; height: 64px; background-size: auto 100%; position: absolute; top: 80px; left: 80px; text-decoration: none; text-indent: -6000px; display: block;}
.seccion-header .seccion-header-contenedor .studio{position: absolute; top: 108px; left: 224px;}
.seccion-header .seccion-header-contenedor .studio a{font-size: 19px; height: 40px; line-height: 40px; padding: 0; color: var(--color1); text-decoration: none; display: block;}

@media screen and (max-width:768px) {

	/* HEADER */
	
	.seccion-header .seccion-header-contenedor{margin: 0px; height: 100px;}
	.seccion-header .seccion-header-contenedor .logo{background: url(../gui/recursos/logoStayFitFull.png?v=1) 0% 50% no-repeat; width: 200px; height: 30px; background-size: auto 100%; position: absolute; top: 49px; left: 40px; transform: none; text-decoration: none; text-indent: -6000px; display: block; }
	.seccion-header .seccion-header-contenedor .studio{top: -40px; left: 0px; right: 0;}
	.seccion-header .seccion-header-contenedor .studio a{background-color: var(--color1); text-align: center}
	
}